Plugins Search

Page 1 of 1 6 total

IDNameProductFamilyPublishedUpdatedSeverity
98917Apache 2.4.17 / 2.4.18 mod_http2 Denial of ServiceWeb Application ScanningComponent Vulnerability2019/01/312019/04/10medium
122059Apache 2.4.17 / 2.4.18 DoSNessusWeb Servers2019/02/082019/02/08medium
121683Photon OS 1.0: Httpd PHSA-2017-0013NessusPhotonOS Local Security Checks2019/02/072019/02/07high
9394Apache HTTP Server 2.4.x < 2.4.23 Multiple VulnerabilitiesNessus Network MonitorWeb Servers2016/07/152019/03/06medium
93903GLSA-201610-02 : Apache: Multiple vulnerabilitiesNessusGentoo Local Security Checks2016/10/072017/01/16medium
111862Photon OS 1.0: Cracklib / Glibc / Httpd / Libevent / Libgcrypt PHSA-2017-0013 (deprecated)NessusPhotonOS Local Security Checks2018/08/172019/02/07high

Page 1 of 1 6 total